<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Welbex- зарабатывайте больше</title>
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <header class="header">
      <div class="container container__header">
        <div class="header__logo">
          <a href="##">
            <svg class="logo">
              <use xlink:href="svg/sprite.svg#logo" width="8.75rem" height="1.5rem"></use>
            </svg>
            <p class="logo__under-descr">крупный интегратор CRM в Росcии и ещё 8 странах</p>
          </a>
        </div>
        <nav class="nav">
          <a href="#" class="nav__link">Услуги</a>
          <a href="#$" class="nav__link">Виджеты</a>
          <a href="##$" class="nav__link">Интеграции</a>
          <a href="###$" class="nav__link">Кейсы</a>
          <a href="####$" class="nav__link last">Сертификаты</a>
        </nav>
        <a href="tel:+7 555 555-55-55" class="contacts__number">+7 555 555-55-55</a>
        <div class="contacts__social">
          <a href="https://web.telegram.org">
            <svg class="link-icon">
              <use xlink:href="svg/sprite.svg#telegram"></use>
            </svg>
          </a>
    <header class="header">
      <div class="container container__header">
        <div class="header__logo">
          <a href="##">
            <svg class="logo">
              <use xlink:href="svg/sprite.svg#logo" width="8.75rem" height="1.5rem"></use>
            </svg>
            <p class="logo__under-descr">крупный интегратор CRM в Росcии и ещё 8 странах</p>
          </a>
        </div>
        <nav class="nav">
          <a href="#" class="nav__link">Услуги</a>
          <a href="#$" class="nav__link">Виджеты</a>
          <a href="##$" class="nav__link">Интеграции</a>
          <a href="###$" class="nav__link">Кейсы</a>
          <a href="####$" class="nav__link last">Сертификаты</a>
        </nav>
        <a href="tel:+7 555 555-55-55" class="contacts__number">+7 555 555-55-55</a>
        <div class="contacts__social">
          <a href="https://web.telegram.org">
            <svg class="link-icon">
              <use xlink:href="svg/sprite.svg#telegram"></use>
            </svg>
          </a>

          <a href="https://www.viber.com/ru/">
            <svg class="link-icon">
              <use xlink:href="svg/sprite.svg#viber"></use>
            </svg>
          </a>
          <a href="https://www.viber.com/ru/">
            <svg class="link-icon">
              <use xlink:href="svg/sprite.svg#viber"></use>
            </svg>
          </a>

          <a href="https://web.whatsapp.com/">
            <svg class="link-icon">
              <use xlink:href="svg/sprite.svg#whatsapp"></use>
            </svg>
          </a>
        </div>
      </div>
          <a href="https://web.whatsapp.com/">
            <svg class="link-icon">
              <use xlink:href="svg/sprite.svg#whatsapp"></use>
            </svg>
          </a>
        </div>
      </div>
    </header>
    <main class="container container__main">
      <section class="main">
        <div class="main__block">
          <h1 class="main__heading">
            Зарабатывайте больше<span class="heading__span">с WELBEX</span>
            Зарабатывайте больше<span class="heading__span">с WELBEX</span>
          </h1>
          <p class="main__desc">Развиваем и контролируем продажи за вас</p>
          <p class="main__desc">Развиваем и контролируем продажи за вас</p>
        </div>
        <div class="main__information">
          <p class="information__desc">
            <span>Вместе с </span> бесплатной консультацией <span>мы дарим:</span>
            <span>Вместе с </span> бесплатной консультацией <span>мы дарим:</span>
          </p>
          <div class="information__wrapper">
            <div class="wrapper__cell wrapper__cell-1">
            <div class="wrapper__cell wrapper__cell-1">
              <span class="cell__span"><h2 class="cell__heading-mobil">30 виджетов</h2></span>
              <h2 class="cell__heading">ВИДЖЕТЫ</h2>
              <p class="cell__desc">
                30 готовых<br />
                решений
              </p>
            </div>
            <div class="wrapper__cell wrapper__cell-2">
            <div class="wrapper__cell wrapper__cell-2">
              <span class="cell__span"><h2 class="cell__heading-mobil">DASHBOARD</h2></span>
              <h2 class="cell__heading">DASHBOARD</h2>
              <p class="cell__desc">
                с показателями<br />
                вашего бизнеса
              </p>
            </div>
            <div class="wrapper__cell wrapper__cell-3">
            <div class="wrapper__cell wrapper__cell-3">
              <span class="cell__span"><h2 class="cell__heading-mobil">Skype аудит</h2></span>
              <h2 class="cell__heading">SKYPE АУДИТ</h2>
              <p class="cell__desc">отдела продаж <br />и CRM системы</p>
            </div>
            <div class="wrapper__cell wrapper__cell-4">
            <div class="wrapper__cell wrapper__cell-4">
              <span class="cell__span"><h2 class="cell__heading-mobil">Месяц аmoCRM</h2></span>
              <h2 class="cell__heading">35 ДНЕЙ</h2>
              <p class="cell__desc">использования <br />CRM</p>
            </div>
          </div>
          <a href="##" class="information__link">Получить консультацию</a>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="container container__footer">
        <div class="politics__desc">
          ©WELBEX 2022. Все права защищены <br />
          <a href="##" class="politics__link">Политика конфиденциальности</a>
        </div>
        <div class="col">
          <h3 class="col__heading">О компании</h3>
          <nav class="col__nav">
            <a href="##" class="col__nav-link">Партнёрская программа</a>
            <a href="##" class="col__nav-link">Вакансии</a>
          </nav>
        </div>
        <div class="col">
          <h3 class="col__heading">Меню</h3>
          <nav class="col__nav">
            <a href="###" class="col__nav-link col__nav-link-1">Расчёт стоимости</a>
            <a href="###" class="col__nav-link col__nav-link-2">Услуги</a>
            <a href="###" class="col__nav-link col__nav-link-3">Виджеты</a>
            <a href="###" class="col__nav-link col__nav-link-4">Интеграции</a>
            <a href="###" class="col__nav-link col__nav-link-5">Наши клиенты</a>
            <a href="###" class="col__nav-link col__nav-link-6">Кейсы</a>
            <a href="###" class="col__nav-link col__nav-link-7">Благодарственные письма</a>
            <a href="###" class="col__nav-link col__nav-link-8">Сертификаты</a>
            <a href="###" class="col__nav-link col__nav-link-9">Блог на Youtube</a>
            <a href="###" class="col__nav-link col__nav-link-10">Вопрос / Ответ</a>
            <span class="col__nav-link-11"
              ><a href="###" class="col__nav-link">Благодарность клиентов</a></span
            >
          </nav>
        </div>
        <div class="col">
          <h3 class="col__heading">Контакты</h3>
          <a href="tel:+7 555 555-55-55" class="contacts__number contacts__number-footer"
            >+7 555 555-55-55</a
          >
          <div class="contacts__social contacts__social-footer">
            <a href="https://web.telegram.org">
              <svg class="link-icon">
                <use xlink:href="svg/sprite.svg#telegram"></use>
              </svg>
            </a>

            <a href="https://www.viber.com/ru/">
              <svg class="link-icon">
                <use xlink:href="svg/sprite.svg#viber"></use>
              </svg>
            </a>

            <a href="https://web.whatsapp.com/">
              <svg class="link-icon">
                <use xlink:href="svg/sprite.svg#whatsapp"></use>
              </svg>
            </a>
          </div>
          <p class="desc__adress">Москва, Путевой проезд 3с1, к 902</p>
        </div>
      </div>
      </div>
    </footer>
  </body>
</html>
